<link rel="stylesheet" href="../../assets/css/contact.css">

<!-- contact section -->
<div class="about-section">
    <div class="container">
    <div class="row pt-4">
      <div class="col-md-6 col-12 contact-container mx-3 mt-3 px-5 py-4">
        <form method="post" action="/contact" >
          <h1 class="form-heading text-uppercase">contact us</h1>
          <% if (successMessage && successMessage.length > 0) { %>
            <div class="alert alert-success message w-100 mt-3  d-block" id="successMessage">
              <%= successMessage[0] %>
            </div>
          <% } %>
          <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
          <script>
            // Use jQuery to fade out the success message after 5 seconds
            $(document).ready(function() {
              setTimeout(function() {
                $('#successMessage').fadeOut('slow', function() {
                  $(this).remove();
                });
              }, 2000); // 5000 milliseconds (5 seconds)
            });
          </script>
          <input name="email" type="email" placeholder="Your Email" required class="contact-input mt-4 px-3 d-block">
          <input name="subject" type="text" placeholder="Subject" required class="contact-input mt-2 px-3 d-block">
          <textarea name="message"  type="text" placeholder="Message" name="subject" id="subject" class="contact-input mt-2 pt-3 px-3 d-block"></textarea>
          <button type="submit" class="w-100 mt-4 form-button">Submit</button>
        </form> 
      </div>
    </div>
  </div>

  </div>
